/*
main layout
----------------------------------------------------- */

body
{
	margin: 0;
	padding: 0;
	color: #ccc;
	font: 13px/21px Arial, Verdana, sans-serif;
	text-align: left;
	background-color: #222;
}

img
{
	border: 0px;
}

hr
{
	border-top: 1px #333 solid;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	padding-top: 20px;
}

div#wholepage
{
	display: block;
	width: 920px;
	margin: 0 auto 0 auto;
	min-height: 500px;
}

div#header
{
	display: block;
	width: 920px;
}

div#content_and_sidebar
{
	background-image: url(/2010templateimages/content-backg.png);
	background-repeat: repeat-y;
	background-position: left top;
	border-top: 2px solid #fff;
}

div#section_title
{
	display: block;
	width: 140px;
	float: left;
	color: #fff;
	border-top: 10px solid #fff;
	font: 60px/60px Arial, Verdana, sans-serif;
	letter-spacing: 2px;
	padding: 6px 0;
}

div#content_column
{
	display: block;
	float: left;
	width: 660px;
	margin: 0;
	padding: 0 0 40px 0;
}

div#content
{
	display: block;
}

div#content div.article { margin: 30px 0 30px 0; }

div.sidebar
{
	display: block;
	float: right;
	width: 260px;
	padding: 340px 0 40px 0;
	margin: 0;
	color: black;
	background-image: url(/2010templateimages/sidebar-backg-ring-NOW.png);
	background-repeat: no-repeat;
	background-position: left top;
}

div#sidebarLIVE { background-image: url(/2010templateimages/sidebar-backg-ring-LIVE.png); }
div#sidebarTALKS { background-image: url(/2010templateimages/sidebar-backg-ring-TALKS.png); }
.for_accessibility { display: none; }
div.clearall { clear: both; }

div#footer
{
	display: block;
	width: 920px;
	padding: 7px 0 30px 0;
	font-size: 10px;
	line-height: 13px;
	letter-spacing: 1px;
	text-align: right;
	color: #555;
	border-top: 2px solid #333;
	background-color: #222;
}

div#footer a { color: #999; }

div#footer div#Canada-acknowledgement p
{
	display: inline;
	width: 546px;
	height: 60px;
	margin: 10px 0;
	clear: none;
	float: left;
	text-align: left;
}

div#footer div#Canada-acknowledgement img#Canada
{
	display: inline;
	width: 100px;
	height: 30px;
	clear: none;
	float: left;
	margin: 25px 15px;
}

div#footer div#Canada-acknowledgement img#Factor
{
	display: inline;
	width: 200px;
	height: 80px;
	clear: none;
	float: left;
	margin: 0 15px;
}

/*
top header area
----------------------------------------------------- */

div#header div#transmitlogocontainer
{
	display: block;
	width: 170px;
	float: left;
	clear: none !important;
}

div#header img#transmitlogo
{
	display: block;
	margin: 0px 0 0 0;
}

#quicklinks-pagetop { width: 100%; display: block; height: 30px; }

div#header div#quicklinks-pagetop-and-section-topnav
{
	display: block;
	float: right;
	width: 630px;
}

div#header a#nav-participate,
div#header a#nav-press,
div#header a#nav-video,
div#header a#nav-log-in,
div#header a#nav-sponsors,
div#header a#nav-member-tools,
div#header div#welcome-after-login
{
	display: block;
	float: right;
	clear: none;
	padding: 8px 9px 4px 9px;
	font-size: 12px;
	letter-spacing: 1px;
	color: #999;
	border-bottom: 2px solid #222;
}

div#header a#nav-participate,
div#header a#nav-log-in,
div#header a#nav-sponsors,
div#header a#nav-member-tools
{
	color: #999;
}

div#header div#welcome-after-login
{
	color: #777;
	padding: 8px 9px 2px 9px;
	border-right: 1px solid #666;
}

div#header a#nav-participate,
div#header a#nav-press,
div#header a#nav-video,
div#header a#nav-sponsors,
div#header a#nav-log-in
{
	margin: 0 16px 0 0;
}

div#header a#nav-member-tools,
div#header div#welcome-after-login
{
	margin: 0 4px 0 0;
}

div#header a#nav-log-in
{
	padding: 8px 18px 4px 9px;
	color: #777;
	border-left: 1px solid #666;
}

div#header a:hover#nav-participate,
div#header a:hover#nav-log-in,
div#header a:hover#nav-video,
div#header a:hover#nav-press,
div#header a:hover#nav-sponsors,
div#header a:hover#nav-member-tools
{
	border-color: #666;
	text-decoration: none;
}

div#header a.this_page
{
	color: #c72 !important;
	border-color: #c72 !important;
}

/*
section top navigation styles
----------------------------------------------------- */

div#section-topnav
{
	display: block;
	width: 620px;
	margin: 0;
	padding: 0;
	font-size: 16px;
	letter-spacing: 2px;
}

div#section-topnav ul
{
	display: block;
	width: 590px;
	margin: 0 30px 0 0;
	padding: 0;
	list-style: none;
}

div#section-topnav ul li
{
	display: block;
	float: left;
	clear: none;
}

div#section-topnav ul li a
{
	display: block;
	color: #999;
	text-decoration: none;
	padding: 5px;
	margin: 60px 0 0 75px;
	border-bottom: 10px solid #222;
}

div#section-topnav ul li a:hover
{
	text-decoration: none;
	background-color: #222;
	border-bottom: 10px solid #666;
}

div#section-topnav ul li.this_section a,
div#section-topnav ul li.this_section a:hover
{
	color: #fff;
	border-bottom: 10px solid #fff;
}

div#subnavigation
{
	display: block;
	width: 660px;
	margin: 15px 0 35px 0;
	padding: 0;
}

div#subnavigation div#subnav1
{
	display: block;
	border-bottom: 0px dashed #444;
}

div#subnavigation div#subnav2
{
	display: block;
	background-color: #1d1d1d;
	border-top: 1px dashed #444;
	border-bottom: 1px dashed #444;
}

div#subnavigation div#subnav1 ul,
div#subnavigation div#subnav2 ul
{
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

div#subnavigation div#subnav1 ul li,
div#subnavigation div#subnav2 ul li
{
	display: block;
	float: left;
	clear: none;
	list-style: none;
}

div#subnavigation div#subnav1 ul li a,
div#subnavigation div#subnav2 ul li a
{
	float: left;
	color: #999;
	text-decoration: none;
	margin: 0 6px;
}

div#subnavigation div#subnav1 ul li a
{
	font-size: 15px;
	padding: 5px 5px 3px 2px;
	border-bottom: 2px solid #222;
}

div#subnavigation div#subnav1 ul.dropdownmenu li a
{
	font-size: 15px;
	padding: 5px 8px 3px 2px;
}

div#subnavigation div#subnav2 ul li a
{
	font-size: 13px;
	padding: 2px 0px 1px 1px;
	border-bottom: 1px solid #222;
}

div#subnavigation div#subnav1 ul li a:hover,
div#subnavigation div#subnav2 ul li a:hover
{
	text-decoration: none;
	color: #999;
	border-bottom: 1px solid #999;
}

div#subnavigation div#subnav1 ul li.this_section a,
div#subnavigation div#subnav2 ul li.this_section a
{
	font-weight: bold;
	color: #C09;
	border-color: #c72;
}

div.linkback
{
	display: block;
	width: 440px;
	border-top: 1px solid #333;
	margin: 40px 0 30px 180px;
	padding: 20px;
	text-align: right;
}

/*
base typesetting styles
----------------------------------------------------- */

h1
{
	display: block;
	width: 500px;
	color: #fff;
	font-weight: normal;
	margin: 42px 0 21px 0;
	letter-spacing: 1px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 28px;
	line-height: 28px;
}

h2
{
	display: block;
	width: 500px;
	color: #999;
	font-weight: normal;
	margin: 21px;
	letter-spacing: 1px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 21px;
	line-height: 28px;
}

/*
h3
{
	font-weight: normal !important;
	letter-spacing: 2px;
	font-size: 21px;
	color: white;
	text-transform: uppercase;
	background-color: #1b1b1b;
	padding: 21px 14px 7px 14px;
	margin: 0 0 35px 0;
}
*/

h3
{
	font-weight: normal !important;
	letter-spacing: 2px;
	font-size: 32px;
	line-height: 32px;
	color: #c72;
	text-transform: uppercase;
	margin: 21px 0 14px 0;
}

span.contributor
{
	margin: 0 14px 21px 14px;
	font-size: 12px;
	text-transform: none;
}

h4
{
	display: block;
	width: 560px;
	color: #c72;
	font-weight: normal;
	margin: 21px 0;
	letter-spacing: 1px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 21px;
	line-height: 28px;
}

h5
{
	display: block;
	color: #fff;
	font-weight: bold;
	margin: 21px 0;
	letter-spacing: 1px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 18px;
	line-height: 21px;
}



span.greystokes { color: #666; }

a, #wholepage input.submit
{
	color: #c72;
	text-decoration: none;
	outline: none;
}

a:hover, #wholepage input.submit:hover { text-decoration: underline; }
div#content p { width: 570px; }

p.contributor-bio
{
	display: block;
	margin: 35px 0 0 0;
	width: 500px;
	padding-top: 7px;
	font-style: italic;
	border-top: 1px dashed #666;
}

p.contributor-bio a { color: #ccc; }

.large
{
	font: 22px Arial, Verdana, sans-serif;
	letter-spacing: 1px;
	color: white;
}

#wholepage span.press { color: #545454; }
div#content ul,
div#content ol { padding-left: 4px; }

div#content ul li,
div#content ol li
{
	padding-left: 7px;
	margin: 5px 0 0 14px !important;
	border: none !important;
	width: 570px;
}

div#content ul li { list-style-type: square; }

div#content ul.tracklisting { padding-left: 0 !important; margin-left: 0; }

div#content ul.tracklisting li { list-style-type: none; margin-left: 0; padding-left: 0; }


div#content dl dt
{
	font-weight: bold;
	letter-spacing: 1px;
	color: white;
	padding: 3px;
	margin-top: 21px;
	width: 500px;
}

div#content div.two-col-people-list1,
div#content div.two-col-people-list2
{ 
display: block;
width: 300px;
float: left;
clear: none;
}

div#content div.two-col-people-list2
{
	margin-left: 20px;
	padding-left: 20px;
	border-left: 1px solid #444;
}

div#content span.interviewreply
{
	font-style: italic;
	color: #e7c;
}

blockquote
{
	display: block;
	border-bottom: 1px dashed #555;
	padding: 14px 0 28px 0;
	margin: 0 60px 0 0;
}

blockquote p { font-style: italic; }

p.quoteauthor
{
	font-style: normal !important;
	margin: 0 0 0 35px;
	color: white;
}

strong
{
	font-weight: normal;
	font-style: normal;
	background-color: #111;
	letter-spacing: 1px;
	padding: 2px 2px;
}

em
{
	font-style: italic;
	font-weight: normal;
	/* color: #bba; */
}

.de-emphasis
{
	font-style: italic;
	font-weight: normal;
	color: #787;
}

div#content img.content,
div#content img.coverage
{
	border-top: 2px solid #c72;
	margin: 10px 0 0 0;
}

p.caption
{
	display: block;
	width: 620px !important; 
	margin: 0;
	padding: 5px 20px 3px 20px;
	color: #666;
	letter-spacing: 1px;
	font: 10px/12px Arial, Verdana, sans-serif;
}

/*
tables
*/

table { width: 660px; }
table, tr { border: 0; }

td, th
{
	border: 1px #333 solid;
	padding: 5px;
}

thead th, tfoot td, th
{
	font-weight: bold;
	letter-spacing: 1px;
	color: black;
	background-color: #686;
}

#wholepage td.empty { border: 0 !important; }

/*
forms
*/

input { background-color: white; }
label { color: #aaa; }

#wholepage input.submit
{
	border: 1px dotted #ffd946;
	background-color: #272727;
	padding: 10px;
	text-align: right;
	font-size: 14px;
}



/*
sidebar styles
----------------------------------------------------- */

div.sidebar a.sponsorlogo,
div.sidebar a.sponsorlogo img,
div.sidebar a.eventlogo,
div.sidebar a.eventlogo img,
div.sidebar a:hover, 
div.sidebar a:hover img { border: 0 !important; }

div.sidebar .sponsorlogo,
div.sidebar .eventlogo
{
	margin: 10px 30px;
	border: 0 !important;
}

div.Sirius-CBC3-player
{
	display: block;
	margin: 20px 40px;
	height: 120px;
}

div.sidebar input.launch
{
	display: block;
	width: 180px;
	padding: 20px 0;
	margin: 10px 40px 30px 40px;
	background-color: #4d4c30;
	font-weight: bold;
	color: #ccc;
	border: 1px dashed #222;
}

div.sidebar input.subscribe,
input.submitcomment
{
	display: block;
	padding: 20px 10px;
	margin: 10px 0 20px 0;
	background-color: #4d0520;
	font-weight: bold;
	color: #ccc;
	border: 1px dashed #222;
}

div.sidebar input.launch:hover
{
	background-color: #5d5c40;
}


div.sidebar input.subscribe:hover,
input.submitcomment:hover
{
	background-color: #5d1530;
}


div.sidebar p
{
	margin: 10px 30px;
	color: #ccc;
}

div.sidebar hr
{
	border-top: 1px #c72 solid;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}

div.sidebar h5
{
	color: #666;
	margin: 0;
	padding: 9px 21px;
	font: 12px/18px Arial, Verdana, sans-serif;
	letter-spacing: 1px;
	text-align: center;
}

/*
artist & speaker lists
----------------------------------------------------- */

div.artist-list-box-container,
div.speaker-list-box-container
{ display: block; }

div.artist-list-box,
div.speaker-list-box
{
	display: block;
	float: left;
	clear: none;
	width: 330px;
	margin: 0 0 20px 0;
}

div.artist-list-box a img,
div.speaker-list-box a img
{
	border-top: 4px solid #222;
	border-bottom: 2px solid #222;
}

div.artist-list-box a:hover img,
div.speaker-list-box a:hover img { border-color: #DC0; }

div.artist-list-name,
div.speaker-list-name
{
	display: block;
	padding: 4px 3px;
	letter-spacing: 1px;
}

p.mantra
{
	font-family: Georgia, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: 21px;
	color: #279;
	margin-bottom: 0;
}

div.memberprofilephoto
{
	display: block;
	float: left;
	width: 220px;
}

div.memberprofileinfo
{
	display: block;
}


/*
live feed pulls
----------------------------------------------------- */
p.feedpull
{
font-size: 12px;
line-height: 14px;
}

p.feedpull a
{
	color: #e7c;
}

p.feedpull em
{
	color: #666;
}

/*
drop down menu styles
----------------------------------------------------- */
#dropdownnow
{
	position: absolute;
	width: 198px;
	margin-top: 136px;
	margin-left: 365px;
	background-color: #444;
	display: none;
	border-top: 2px solid #999;
	z-index: 100;
}
		
#dropdownnow ul
{
	margin: 0px;
	padding: 0px;
}
		
#dropdownnow li
{
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 11px;
	padding-right: 0px;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	border-bottom: 1px dashed #666;
	list-style-type: none;
	list-style: none;
}
		
#dropdownnow a:link, #dropdownnow a:visited
{
	color: #999;
	text-decoration: none;
}

#dropdownnow a:hover
{
	color: #999;
	text-decoration: underline;
}

#dropdownlive
{
	position: absolute;
	width: 250px;
	margin-top: 136px;
	margin-left: 549px;
	padding: 0px;
	background-color: #444;
	display: none;
	border-top: 2px solid #999;
	z-index: 100;
}
		
#dropdownlive ul
{
	margin: 0px;
	padding: 0px;
}
		
#dropdownlive li
{
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 11px;
	padding-right: 0px;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	border-bottom: 1px dashed #666;
	list-style-type: none;
	list-style: none;
}
		
#dropdownlive a:link, #dropdownlive a:visited
{
	color: #999;
	text-decoration: none;
}

#dropdownlive a:hover
{
	color: #999;
	text-decoration: underline;
}

#dropdowntalks
{
	position: absolute;
	width: 198px;
	margin-top: 136px;
	margin-left: 711px;
	padding: 0px;
	background-color: #444;
	display: none;
	border-top: 2px solid #999;
	z-index: 100;
}
		
#dropdowntalks ul
{
	margin: 0px;
	padding: 0px;
}
		
#dropdowntalks li
{
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 11px;
	padding-right: 0px;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	border-bottom: 1px dashed #666;
	list-style-type: none;
	list-style: none;
}
		
#dropdowntalks a:link, #dropdowntalks a:visited
{
	color: #999;
	text-decoration: none;
}

#dropdowntalks a:hover
{
	color: #999;
	text-decoration: underline;
}

#dropdownnow a
{
	width: 191px;
	display: block;
}

#dropdownlive a
{
	width: 240px;
	display: block;
}

#dropdowntalks a
{
	width: 191px;
	display: block;
}

.dropdownactive
{
	display: block;
	width: 240px;
	color: #999;
	text-decoration: underline;
}

.dropdownselector
{
	width: 250px;
	background-image: url('/2010templateimages/dropdownbg.png');
	background-repeat: no-repeat;
	font-weight: bold;
	color: #C09;
	border: 0px;
}

.dropdownselectoroff
{
	width: 250px;
	background-image: url('/2010templateimages/dropdownbg.png');
	background-repeat: no-repeat;
}

.subnavheading
{
	padding-top: 8px;
	padding-left: 10px;
	margin-top: -20px;
	margin-bottom: -15px;
	color: #FFF;
	display: block;
}

/*
colored subnav
----------------------------------------------------- */

.livesubnav
{
	display: block;
	position: absolute;
	width: 646px;
	margin-top: 304px;
	padding: 7px;
	background-color: #dc0;
}

.livesubnav ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.livesubnav li
{
	margin-right: 15px;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #222;
	float: left;
}

.talkssubnav
{
	display: block;
	position: absolute;
	width: 646px;
	margin-top: 304px;
	padding: 7px;
	background-color: #0AD;
}

.talkssubnav ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.talkssubnav li
{
	margin-right: 15px;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #222;
	float: left;
}

.subnav
{
	display: block;
	position: absolute;
	width: 646px;
	margin-top: 304px;
	padding: 7px;
	background-color: #FFF;
}

.subnav ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.subnav li
{
	margin-right: 15px;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #222;
	float: left;
}

.subnav a,
.subnav a:visited,
.subnav a:hover,
.talkssubnav a,
.talkssubnav a:visited,
.talkssubnav a:hover,
.livesubnav a,
.livesubnav a:visited,
.livesubnav a:hover
{
	color: #222;
}

.subnavhighlight
{
	text-decoration: underline;
}

/*
request form
----------------------------------------------------- */

.leftform
{
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}

.leftform input[type="text"]
{
	width: 190px;
}

.leftform select
{
	width: 195px;
}

.leftform textarea
{
	width: 630px;
	height: 160px;
}

/*
register tables
----------------------------------------------------- */

.transtable
{
	
	border: 0px;
	width: 550px;
}

.transtable td
{
	padding: 8px;
	line-height: 12px;
	border: 0px;
}

.light
{
	width: 130px;
	font-size: 11px;
	color: #333;
	background-color: #999;
}
	
.medium
{
	color: #FFF;
	font-size: 11px;
	text-align: center;
	background-color: #666;
}

.dark
{
	color: #FFF;
	font-size: 11px;
	text-align: center;
	background-color: #333;
}

.clear
{
	background-color: #222;
}